uuid:
  -
    value: 417340b7-c298-4924-8134-fc1e2709a0e2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_shutterstock_306884711.jpg
uri:
  -
    value: 'public://2019-10/art_shutterstock_306884711.jpg'
    url: /sites/default/files/2019-10/art_shutterstock_306884711.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 408788
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
